### Method

# WebKit WebView get_favicon

#### Declaration [src]

    GdkTexture*
    webkit_web_view_get_favicon (
      WebKitWebView* web_view
    )

#### Description [src]

Returns favicon currently associated to `web_view`.

Returns favicon currently associated to `web_view`, if any. You can connect to notify::favicon signal of `web_view` to be notified when the favicon is available.

Gets property | `WebKit.WebView:favicon`

#### Return value

Type: `GdkTexture`

The favicon image or `NULL` if there’s no icon associated with `web_view`.

The returned data is owned by the instance.